Subject: Re: was humanoid- POSER
From: "Dimitri Holman" <[email-masked]>
To: [email-masked]
Date: Mon, 18 Mar 1996 07:49:00 -0800

3/18/96            10:26 AM

>>I've used poser on the MAC. I don't know if it's available for any other
>>platform. (snip)

> From the ads, Poser looks great. But I noticed one thing: The hands and 
> feet of all the figures seemed a little strange -- oddly flattened or 
> something.

Yup, thats the case. probably wan't to touch up a few things in LW. But it's
better than starting from scratch. but then again I think humanoid's are
boring anyway. ;+)

dimitri